.modal-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}

.home-button {
    border: 1px solid white;
    border-radius: 16px;
    padding: 5px 20px;
    background: transparent;
    color: white;
    text-decoration: none;
}

.home-button:hover {
    background: rgb(17, 31, 71);
    cursor: pointer;
}

#close-icon {
    display: flex !important;
    align-items: flex-end !important;
    justify-content: flex-end !important;
}